Rwanda RAMS - Data Services #1551

Publishing GIS Layers in Rwanda production
19/12/2024 01:54 PM - Harinath Vajrala

Status: In Progress Start date: 19/12/2024
Priority: High Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

started to Publish GIS Layers in production Rwanda.

History

#1 - 31/12/2024 12:06 PM - Harinath Vajrala

Publishing done. Starting verification from the Ul and having issues with plot layers.

#2 - 01/01/2025 11:02 AM - Redmine Admin

- Status changed from New to In Progress

#3 - 15/01/2025 07:24 PM - Redmine Admin
- Project changed from 21 to Rwanda RAMS

#4 - 30/01/2025 05:18 PM - Harinath Vajrala

created layers in production..
